var MessageItemClass = function(ownerStage, args)
{
	//args[imgName]
	MessageItemClass.base.apply(this, [ownerStage,["board.png", function(){
		ownerStage.manager.addWidget(new MessageWidgetClass(
			ownerStage.manager,
			[args[0]]
		));
	}]]);
	
}.extend(FreeItemClass);


//b : {base:MessageItemClass,args:["Hello!!"]},